/* Import rules that are common between the documentation and other pages */
@import url('/css/maia-overrides.css');
@import url('/css/common.css');
@import url('/css/menu-nav.css');
@import url('/css/dropdown-menu.css');
@import url('/css/ratings.css');
@import url('/css/footer.css');
@import url('/css/click-to-copy.css');

/* Border for screenshot images that need a border. */
img.screenshot.border {
  border: 1px solid #CCC;
}

/* Add an icon that indicates the window opens a new window */
a.external:after {
    content: url(//developers.google.com/assets/img/OpenInNewWindow14x14.png);
    margin: 0 5px;
    opacity: 0.4;
}

.no-select {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;
}

#site-licenses {
  margin-top: 1em;
  margin-bottom: 1em;
  color: #777;
  font-style: italic;
  clear: both;
}

@media print {

  #gc-sidebar,
  #social-wrapper,
  #gc-content-footer-feedback,
  .doc-info-container,
  .gc-appbar-title,
  .google-feedback-container {
    display: none !important;
  }

  #gc-appnav {
    display: block !important;
    clear: both;
  }

  #gc-content {
    margin: 0 auto 0 0 !important;
  }

}

/* Turn on when appropriate */
#site-licenses .java { display: none; }
